### Method

# Gtk Windowunminimize

#### Declaration [src]

    void
    gtk_window_unminimize (
      GtkWindow* window
    )

#### Description [src]

Asks to unminimize the specified `window`.

Note that you shouldn’t assume the window is definitely unminimized afterward, because the windowing system might not support this functionality; other entities (e.g. the user or the window manager) could minimize it again, or there may not be a window manager in which case minimization isn’t possible, etc.

You can track result of this operation via the `GdkToplevel:state` property.